#nav{padding-top:1%;padding-left:1%;padding-right:1%;width:96%;}
.vertnav-top{margin-bottom:1%;}
.nav > .grid-full{margin-top:1%;}
.nav.stretched > .grid-full{margin-top:0;}
.nav.stretched > #nav{width:98% !important;}
.nav.stretched > #mobnav,
.nav.stretched > .vertnav-top{width:100% !important;}
.nav.has-bg{margin-top:1%;}
.nav,
#nav{border-top-left-radius:3px;border-top-right-radius:3px;}
#nav > li{padding-left:0;padding-right:4px;}
#nav > li > a{border-top-left-radius:3px;border-top-right-radius:3px;padding:0 10px;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;}
#nav > li > a > span{padding:7px 0 0;}
#nav > li:hover > a{position:relative;z-index:1;}
#nav > li.active > a,
.cms-index-index #nav #nav-home > a{}
#nav > li:hover > a > span,
#nav > li.active > a > span,
.cms-index-index #nav #nav-home > a > span{padding-top:13px;}
#nav > li:hover,
#nav > li.active,
.cms-index-index #nav #nav-home{}
li.level0 > a > span > .cat-label{top:-22px;}
li.level0:hover > a > span > .cat-label,
li.level0.active > a > span > .cat-label{top:-17px;}
li.level2 > a > span > .cat-label{float:left;margin-left:0;margin-right:3px;}
#nav a.level-top .icon{padding:3px;margin-top:-3px;margin-right:-3px;margin-left:-6px;}
#nav > li:hover a.level-top .icon,
.cms-index-index #nav #nav-home > a > .icon{padding:3px !important;margin-top:2px;}
#nav a.level-top.only-icon .icon{margin-right:-6px;}
#nav > li > a{line-height:14px;height:40px;}
#nav .level0-wrapper{top:100%;}
#nav a.level-top.feature{height:40px;position:static;}
.the-slideshow .slides > li a img{transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;}
.the-slideshow:hover .slides > li a img{opacity:1;filter:alpha(opacity=100);}
#colorbox #cboxNext{left:41px;}